package com.pcloud.common.core.constant;
/**
 * 
 * @描述：系统权限code
 * @作者：wanghongyang
 * @创建时间：2016年9月9日,上午10:40:52
 * @版本：1.0
 */
public enum SystemCode {
	
	pcloud("pcloud"),					//云平台
	merchant("merchant"),				//商户
	channel("channel"),					//渠道
	agent("agent"),						//代理
	adviser("adviser"),					//顾问
	bigdata("bigdata"),					//数据平台
	wechat("wechat"),					//微信客户端
	adviser_wechat("adviser_wechat");	//顾问微信管理端
	
	public String code;
	
	SystemCode(String code) {
		this.setCode(code);
	}

	public String getCode() {
		return code;
	}


	public void setCode(String code) {
		this.code = code;
	}

}
